# Uses of Class
org.eclipse.birt.chart.factory.Generator

Packages that use Generator
Package
Description
org.eclipse.birt.chart.factory
Contains classes and interfaces used in the chart building and generation phase.

## Uses of Generator in org.eclipse.birt.chart.factory

Methods in org.eclipse.birt.chart.factory that return Generator
Modifier and Type
Method
Description
`static Generator`
Generator.`instance()`
Returns a singleton instance of the chart generator.